// 基于 @CONTROL/日历导航/MODEL.ts.ftl 生成
/**
 * Usr2CalendarExpViewcalendarexpbar 部件模型
 *
 * @export
 * @class Usr2CalendarExpViewcalendarexpbarModel
 */
export default class Usr2CalendarExpViewcalendarexpbarModel {

	/**
	 * 获取数据项集合
	 *
	 * @returns {any[]}
	 * @memberof Usr2CalendarExpViewcalendarexpbarCalendarexpbarMode
	 */
	public getDataItems(): any[] {
		return [
      
		]
	}

}